Subject: 25/5 22:00 T5 - La caza del Octubre Rojo
From: koali@...
To: [email-masked]
Date: Sat, 19 May 2001 10:55:38 -0000

Otra de mis grandes clásicos... aún no he podido ver Das Boot, así que
para mí, *esta* es la película de submarinos. Thriller con acción
claustrofóbico es un género que me gusta, máxime cuando está tan bien
ejecutado. John McTiernan es un director que nos ha brindado las dos
buenas entregas de la Jungla de Cristal, lo cual ya debería ser algo;
Sean Connery hace el papel de comandante ruso comiéndose la pantalla,
bien secundado por Sam Neill. El único que queda un poco deslucido es
el habitualmente pánfilo Baldwin, cuyo personaje sería posteriormente
interpretado por Harrison Ford en las siguientes de la saga de Clancy
(Peligro Inminente, Juego de Patriotas).